#topnav {
	margin-left:-610px;
	padding-top:4px;
	padding-bottom:4px;
	}

#top_heading {
	padding-top:20px;
}

#footer_left {
	margin-top:10px;
	margin-left:50px;
}

#footer_right {
	margin-left:100px;
}

.searchbox  {
	margin-top:7px;
	padding-left:1px;
	width:auto;
}

.searchbox li {
	float:left;
	margin-left:1px;
}